.login-background {
    background-image: url('../img/brd.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;
    position: absolute;
    width: 100%;
    top: 70px;
    left: 0;
    z-index: -1;
}

.register-background {
    background-image: url('../img/brd.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1; 
}


.form-container {
background-color: rgba(255, 255, 255, 0.6); 
box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Add shadow for better visibility */
border-radius: 8px; /* Rounded corners */
padding: 2rem; /* Padding for inner spacing */
max-width: 400px; /* Limit width on larger screens */
width: 100%; /* Full width on smaller screens */
}